<?xml version="1.0" encoding="utf-8"?>
<!-- EXAMPLE Server Version 6.0 -->
<server>
    <responses>
        <Session.loginRs status="success" sessionID="2E02F33F:BB6E4123:B433F886:BC8F044E:7A35D91D:48E90C41" expiredPassword="0" fullName="Express Admin" roleBasedSecurity="1" entityID="1" userID="1" partyID="0" consumerID="0" />
        <Consumer.createAccountRs status="failure">
            <errors>
                <error Source="DuckCreek.ConsumerAccessObj" TargetSite="Int32 CreateAccount(DuckCreek.SessionObj.Session, System.String, Int32, System.String, System.String, System.String, System.String)">Invalid Configuration. PolicyHolderTemplateAccount not specified.</error>
                <stack>   at DuckCreek.Server.ConsumerAccess.ConsumerRequestHandler.CreateAccount(Session activeSession, String policyNumber, Int32 policyID, String userName, String password, String expirationDate, String language)</stack>
                <stack>   at DuckCreek.Server.ConsumerAccess.ConsumerRequestHandler.createAccountRq(XmlElement requestElem, Session activeSession)</stack>
            </errors>
        </Consumer.createAccountRs>
        <Session.closeRs status="success"/>
    </responses>
</server>